Fink

Package gnome-print-shlibs-0.37-8

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
 
10.8/x86_64
 
 
 
 
10.7/x86_64
 
 
 
 
10.6/x86_64
 
 
 
 
10.6/i386
 
 
 
 
10.5/i386 *
 
 
10.5/powerpc *
0.37-8
 
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
10.3/powerpc *
 
10.2-gcc3.3/powerpc *
 
10.2/powerpc *
 
10.1/powerpc *
 
Description:   Gnome Print - Printing libraries for GNOME (0.37-8)
You should install the gnome-print package if you intend on using any of the GNOME applications that can print. If you would like to develop GNOME applications that can print you will also need to install the gnome-print devel package.
Section:   10.5-EOL/gnome
Maintainer:   The Gnome Core Team <fink-gnome-coreATlistsDOTsourceforgeDOTnet>
Website:   http://www.gnome.org/
License:   GPL/LGPL
Parent:   gnome-print (Gnome Print - Printing libraries for GNOME)
Info-File:   dists/10.4/stable/main/finkinfo/10.5-EOL/gnome/gnome-print.info
CVS log, Last Changed: Sun, 07 Jul 2013 17:07:00 (UTC)

Section list - Flat package list - Search packages

(*) = Unsupported distribution.